//Colors
$white: #fff;
$black: #000;
$title-color: #4e4e4e;
$subtitle-color: #7c7c7c;
$text-color: #5c5c5c;
$footer-text-color: #b9b9b9;
$focus: #57a4a4;

//Typography
$font: "Roboto", sans-serif;
$normal: 400;
$bold: 700;

//Breakpoints
$media-mobile: 320px;
$max-media-mobile: 767px;
$media-tablet: 768px;
$media-desktop: 1200px;
